0

When I tried to open a document on my office's computer (Windows) that I had previously modified on my personal one (Ubuntu), I couldn't because the Ubuntu version of LyX was more recent (2.3.0 instead of 2.2.3).

Thus, I tried to install LyX 2.3 on Windows through Cygwin (for 2 hours), but I failed, because the README.txt does not explain how to execute LyX. Furthermore, the documentation on LyX website is outdated. Indeed, I get the error

 ERROR: wget ftp://ftp.lyx.org/pub/lyx/stable/2.1.x/lyx-2.3.0.tar.xz failed

which shows that this procedure was suited for LyX 2.1, and has not been updated.

Any help?

  • Welcome to TeX.SX! I have no problem to download through Cygwin otherwise have you tried the miror? – Bobyandbob Apr 16 '18 at 13:51
  • My university local network blocks ftp protocol. Does yours? That could be the problem. – user139954 Apr 16 '18 at 15:50
  • @Bobyandbob, I was not clear in my question. In trying to follow the steps of the documentation, the command cygport lyxwin.cygport download raises an error (than I've written above). Indeed, the address looked for by this command is not consistent (there is "2.1" in it instead of "2.3"). @RobtAll I have checked, and I have no problem using the ftp protocol through cygwin. – bixiou Apr 18 '18 at 9:15

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.